/* -------------------------------------------------------------------------------------------------------------------
--------------------------------------------------------------- LES POLICES DE CARACTERES ----------------------------
----------------------------------------------------------------------------------------------------------------------
*/
@font-face {
    font-family: "blackjack";
    src: url('fonts/blackjack/blackjack-webfont.eot');
    src: url('fonts/blackjack/blackjack-webfont.svg');
    src: url('fonts/blackjack/blackjack-webfont.ttf');
    src: url('fonts/blackjack/blackjack-webfont.woff');
}
h1,h2,h3,h4,h5,h6,span {
    color: #ffffff;
    font-family: "Arial Black";
}
p{
    color:  #ffffff;
    font-family: "Trebuchet MS" 
}
/* -------------------------------------------------------------------------------------------------------------------
------------------------------------------- TAILLE ET APPARENCE DE LA PAGE -------------------------------------------
----------------------------------------------------------------------------------------------------------------------
*/
html {
    height: 100%;
}
body {
    position: relative;
    min-height: 100%;
    background-image: url(https://i.pinimg.com/originals/cc/f4/73/ccf4739cbd9a28a665c455a1f0f001e9.jpg);
    background-repeat: none;
    line-height: 1.8;
    padding-top: 150px;
    padding-bottom: 150px;
}
.body-content {
    padding-left: 20px;
    padding-right: 20px;
}
/* -------------------------------------------------------------------------------------------------------------------
--------------------------------------------------------------- BARRE DE NAVIGATION ----------------------------------
----------------------------------------------------------------------------------------------------------------------
*/

header {
    position: fixed;
}
#nav {
    display: flex;
    height: 100px;
    background-color: #1a1a1a;
    color: white;
    padding-left: 120px;
}

.element:nth-child(2){
    align-self: flex-end;
}
.element:nth-child(3) {
    align-self: flex-end;
}
.element:nth-child(4) {
    align-self: flex-end;
}
.element:nth-child(5) {
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    text-decoration: none;
    position: absolute;
    top: 5px;
    font-size: 2em;
    font-weight: bold;
    color: darkorange;
}
.element:nth-child(6) {
    align-self: flex-end;
    position: absolute;
    right: 150px;
}
footer {
    color: #ffffff;
    background-color: #1a1a1a;
    width: 100%;
    margin-top: 50px;
    position: absolute;
    bottom: 0px;
    text-align: center;
}
#forms
{
    display: flex;
}
.form-title
{
    margin: 15px;
}
#form-connexion
{
    background-color: #1a1a1a;
    width: 450px;
    margin-left: 100px;
    margin-top: 50px;
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
}
.form-input:nth-child(2)
{
    width: 350px;
    padding: 10px;
    margin-left: 50px;
    margin-bottom: 10px;
}
.form-input:nth-child(3)
{
    background-color: #ffffff;
    width: 350px;
    padding: 10px;
    margin-left: 50px;
    margin-bottom: 30px;
}